
Colony Scout - Task #1431

Spec front air filter foam

09/21/2010 09:15 PM - Dan Shope

Status: Wontfix Start date: 09/21/2010

Priority: Normal Due date:  

Assignee: Alex Munoz % Done: 0%

Category: Mechanical Estimated time: 0.00 hour

Target version: 1.0   

Description

Front side panels are covered (inside) with open cell foam (gray/black). Find a thin foam suitable for some dust protection, possibly

removable for cleaning?

History

#1 - 10/01/2010 03:52 PM - Dan Shope

- Assignee changed from Dan Shope to Alex Munoz

#2 - 10/04/2010 02:06 AM - Dan Shope

This might be too dense, but is easy to cut and available at craft stores, etc. We shouldn't have too many thermal overheating issues, which was a

concern during initial concept design, so dense may be suitable.

http://www.jsflyfishing.com/cgi-bin/item/SM-750020-0000?source=google_base&kw=SM-750020-0000

#3 - 10/10/2010 11:49 PM - Dan Shope

This material (in several layers) may work

http://www.alibaba.com/product-gs/200307152/Stiff_Mesh.html

larger list

http://www.alibaba.com/showroom/stiff-mesh-fabric.html

#4 - 10/05/2011 03:43 PM - Dan Shope

- Status changed from Assigned to Wontfix
